# 💻 Tugas Pemrograman 14 (Individu)

[![License](https://img.shields.io/badge/License-BSD%203--Clause-blue.svg)](https://opensource.org/licenses/BSD-3-Clause) [![](https://img.shields.io/badge/SCeLE-Click%20Here-orange.svg)](https://scele.cs.ui.ac.id/course/view.php?id=3019) [![](https://img.shields.io/badge/LINE%20OA-Kak%20Burhan-brightgreen)](https://line.me/R/ti/p/%40157zmdwf)

**Nama**: Kak Burhan | **NPM**: 1906123456 | **Kelas**: J | **Kode Tutor**: RF

## Topik

Let’s break down the problems and pack it as one

## Dokumen Tugas

TBA

## *Checklist*

- [ ] TBA
- [ ] TBA
- [ ] TBA
- [ ] TBA